spot 2.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | List of all members
spot::pair_hash Struct Reference
Collaboration diagram for spot::pair_hash:

## Public Member Functions
template<typename T , typename U >
std::size_t | operator() (const std::pair< T, U > &p) const

The documentation for this struct was generated from the following file:

- spot/misc/hash.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.